/* CSS Document */
/* Custom classes for PersonalJetService.com */
/* follows naming convetion of the Bootstrap */

/* BASIC BODY */
body{font-family: "Eurostile regular","Helvetica Neue", Helvetica, Arial, Gotham, sans-serif; color: rgba(23,55,105,1.0); background-color: rgba(250,247,245,1.00);}
.euro-regular{font-family: "Eurostile regular","Helvetica Neue", Helvetica, Arial, Gotham, sans-serif;}
.euro-wide{font-family: "Eurostile wide","Helvetica Neue", Helvetica, Arial, Gotham, sans-serif;}
.euro-wide-bold{font-family: "Eurostile bold","Helvetica Neue", Helvetica, Arial, Gotham, sans-serif;}
.euro-narrow{font-family: "Eurostile narrow","Helvetica Neue", Helvetica, Arial, Gotham, sans-serif;}
.hidden{display: none !important;}
.block{display: block !important;}

/* SECTIONS */
/*#start-section{background: rgba(255,255,255,1.0) url('/graphics/backgrounds/2023-view-exit-tunnel-background.jpg') bottom center no-repeat; background-size: auto; border-top: 1px solid rgba(175,175,195,0.2);}*/
/*#media-section{background: rgba(255,255,255,1.0) url('/graphics/backgrounds/2023-i65-ky-in-background.jpg') bottom center no-repeat; background-size: auto; border-top: 1px solid rgba(175,175,195,0.2);}*/
.ad-section{background-color: rgba(242,243,245,1.0); color: rgba(155,165,175,0.7); border-top: 1px solid rgba(155,165,175,0.3); border-bottom: 1px solid rgba(155,165,175,0.3); min-height: 255px;}
.ad-box .ad-section{background-color: rgba(242,243,245,1.0); color: rgba(155,165,175,0.7); border: 1px solid rgba(155,165,175,0.3); min-height: 255px;}

a.noline,a.noline:link,a.noline:hover,a.noline:focus,a.noline:active,a.noline:visited{border: none !important; text-decoration: none !important;}
.ten{font-size: 0.625em;}
.eleven{font-size: 0.6875em;}
.twelve{font-size: 0.75em;}
.thirteen{font-size: 0.8125em;}
.fourteen{font-size: 0.875em;}
.fifteen{font-size: 0.935em;}
.sixteen{font-size: 1.0em;}
.eighteen{font-size: 1.125em;}
.twenty{font-size: 1.25em;}
.twentyfour{font-size: 1.5em;}

/* text layout */
.std-blockquote{margin-left: 15px; border-left: 2px solid rgba(0,114,185,0.7); padding-left: 14px;}

/* BREADCRUMB */
.breadcrumb-item + .breadcrumb-item::before {
    content: "\27a4";
}
.breadcrumb-item{
	text-transform: uppercase !important;
	font-size: 0.9em;
}

/* top arrow */
#top_arrow{position: fixed; bottom: 148px; right: 0px; opacity: 0.0; width: 60px; height: 48px; z-index: 50000; font-size: 48px; text-align: center;}
#top_arrow:hover,#top_arrow:focus{opacity: 0.9 !important;}

/* SUPPLEMENTAL MARGINS */
.mtop--8{margin-top: -8px;}
.mtop--12{margin-top: -12px;}
.mtop--16{margin-top: -16px;}
.mtop--20{margin-top: -20px;}
.mtop--24{margin-top: -24px;}
.mtop--32{margin-top: -32px;}
.mtop--48{margin-top: -48px;}
.mtop--64{margin-top: -64px;}

/* SUPPLEMENTAL NAV */
.mleft--12{margin-left: -12px;}
.mleft--64{margin-left: -64px;}
.mleft--128{margin-left: -128px;}
.mleft--192{margin-left: -192px;}
.mleft--224{margin-left: -224px;}

/*.dropdown-menu{min-width: 320px !important; padding: 8px 15px 12px 3px;}*/

/* GRIDS */
.nav-grid,.half-left-grid,.fifty-fifty-grid,.third-left-grid,.quarter-left-grid,.third-full-grid{display: grid; grid-gap: 0px; margin: 0px auto;}
.nav-grid,.half-left-grid,.third-left-grid,.quarter-left-grid{grid-template-areas: 'div div';}
.third-full-grid{grid-template-areas: 'div div div';}
.nav-grid{max-width: 100%; grid-template-columns: 50% 50%; font-size: 0.875em; margin-left: 0px;}
.fifty-fifty-grid,.half-left-grid{grid-template-columns: 50% 50%;}
.third-left-grid{grid-template-columns: 33% 67%;}
.quarter-left-grid{grid-template-columns: 25% 75%;}
.third-full-grid{grid-template-columns: 33% 33% 33%; font-size: 0.925em;}
/* Thumbnail grids */
.thumbnail_grid,.five_part_grid{display: grid; margin: 0px auto; grid-template-areas: 'div div div div div' 'div div div div div';}
.thumbnail_grid div:hover,.thumbnail_grid div:focus{cursor: pointer;}
.thumbnail_grid img,.five_part_grid img{max-width: 100%; max-height: 96px;}

/* adjust accordion buttons for plus/minus sign */
/* remove comment tags to activate customization */
/*
.accordion-button::after {background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M8 0a1 1 0 0 1 1 1v6h6a1 1 0 1 1 0 2H9v6a1 1 0 1 1-2 0V9H1a1 1 0 0 1 0-2h6V1a1 1 0 0 1 1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");
    transform: scale(0.75) !important;}
.accordion-button:not(.collapsed)::after{background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' d='M0 8a1 1 0 0 1 1-1h14a1 1 0 1 1 0 2H1a1 1 0 0 1-1-1z' clip-rule='evenodd'/%3e%3c/svg%3e");}
*/
/*end of accordion buttons */

div[id^="desk_"],span[id^="desk_"]{display: block;}
div[id^="tab_"],span[id^="tab_"]{display: block;}
div[id^="mobi_"],span[id^="mobi_"]{display: none;}
div[id^="mobitab_"],span[id^="mobitab_"]{display: none;}

/* BOOTSTRAP */
/* these are adjustments to Bootstrap classes */
.tooltip-inner {
  text-align: left;
}

@media(max-width: 992px){
	.mleft--12,.mleft--64,.mleft--128,.mleft--192,.mleft--224{margin: auto;}
	.breadcrumb-item{text-transform: uppercase !important; font-size: 0.8em;}
	div[id^="desk_"],span[id^="desk_"]{display: none;}
	div[id^="mobi_"],span[id^="mobi_"]{display: block;}
}
@media(max-width: 840px){
}
@media(max-width: 768px){
	.third-full-grid{font-size: 0.875em; grid-template-areas: 'div' 'div'; grid-template-columns: 50% 50%;}
	div[id^="tab_"],span[id^="desk_"]{display: none;}
	div[id^="mobitab_"],span[id^="mobitab_"]{display: block;}
	#top_arrow{font-size: 36px !important;}
}
@media(max-width: 560px){
	.nav-item{max-width: 100% !important;}
	.half-left-grid,.third-left-grid,.quarter-left-grid{font-size: 14px; max-width: 100% !important;}
	.breadcrumb-item{text-transform: uppercase !important; font-size: 0.7em;}
	.nav-grid{font-size: 0.8125em;}
	.std-blockquote{margin-left: 5px;}
}
@media(max-width: 400px){
	.half-left-grid,.third-left-grid,.quarter-left-grid{font-size: 13px; max-width: 100% !important;}
	.half-left-grid,.third-left-grid,.quarter-left-grid{grid-template-areas: 'div' 'div'; grid-template-columns: 100%;}
	.dropdown-menu{padding: 5px 0px;}
	.breadcrumb-item{text-transform: uppercase !important; font-size: 0.7em;}
}